<!DOCTYPE HTML>
<html>
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>${book.title}</title>

<!-- Behavioral Meta Data -->
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <link rel="icon" type="image/png" href="/img/small-logo-01.png">
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,900,900italic,700italic,700,500italic,400italic,500,300italic,300' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
	<link href='/css/style.css' rel='stylesheet' type='text/css'>
	<link href='/css/book.css' rel='stylesheet' type='text/css'>
</head>

<body>

<a name="ancre"></a>

<!-- CACHE -->
<div class="cache"></div>


<!-- HEADER -->

<div id="wrapper-header">
	<div id="main-header" class="object">
		<div class="logo"><a href="/books"><img src="/img/logo-burst.png" alt="logo platz" height="38" width="90"></a></div>
        <div id="main_tip_search"> 
			<form>
				<input type="text" name="search" id="tip_search_input" list="search" autocomplete=off required>
			</form>
		</div>
        <div id="stripes"></div>
    </div>
</div>

<!-- NAVBAR -->

<div id="wrapper-navbar">
		<div class="navbar object">
			<div id="wrapper-bouton-icon">
				<#if role == 'USUAL'>
					<div id="bouton-psd"><a href="/signIn">SignIn</a></div>
					<div id="bouton-psd"><a href="/signUp">SignUp</a></div>
				</#if>
				<#if role == 'ADMIN' || role == 'USER'>
					<div id="bouton-psd"><a href="/logout">LogOut</a></div>
					<div id="bouton-psd"><a href="/profile">Profile</a></div>
				</#if>
				<#if role == 'ADMIN'>
					<div id="bouton-psd" class="add_book_button"><a href="/books/new">Add book</a></div>
				</#if>

			</div>
    	</div>
    </div>

<!-- FILTER -->	

	<div id="main-container-menu" class="object">
    	<div class="container-menu">
        	
            
            
        </div>
    </div>


<!-- PORTFOLIO -->

	<div id="wrapper-container">

    
		<div class="container object">
			<h1>${book.title}</h1>

			<div id="main-container-image">
                       
					<section class="work">

						<figure class="white">

							<img src="/img/theme-4.jpg" alt="" />
							<dl>
								<dt>${book.author}</dt>
								<dd>${book.shortDescription}</dd>
							</dl>

                            <div id="wrapper-part-info">
                            	<div class="part-info-image"><img src="/img/icon-psd.svg" alt="" width="28" height="28"/></div>
                            	<div id="part-info">${book.title}</div>
							</div>
                        </figure>	


                        <div class="white">
                        	<ul>
                        		<li class="padd"></li>
								<li><b>Title</b>: ${book.title}</li>
								<li><b>Author</b>: ${book.author}</li>
								<li><b>Publisher</b>: ${book.publisher}</li>
								<li><b>Year</b>: ${book.year}</li>
								<li><b>ISBN</b>: ${book.isbn}</li>
							</ul>	
                        </div>
						

						<figure class="white">
							
						</figure>	

						<figure class="white">
							
						</figure>
						<br />
						<p>${book.longDescription}</p>
						<br />
						<#if role == 'ADMIN' || role == 'USER'>
							<a href="" class="read-book">Read book</a>
						</#if>
						<br />
						<br />
						<#if role == 'ADMIN'>
							<a href="${book.id}/update" class="update-book">Update</a>
						</#if>
						<br />
                        
					</section>

					<br />
                    
				</div>	

				<hr />

				<section class="comments-area">
					<#if role == 'ADMIN' || role == 'USER'>
						<form action="${book.id}/comment/add" method="POST">
							<textarea name="body" id="" cols="100" rows="5"></textarea>
							<br />
							<input type="submit" name="" value="Add">
						</form>
					<#else>
						<p>Unregistered users cannot leave comments on this publication</p>
			        </#if>

					<br />
					<br />
					<br />

			        <div class="comments">
			        	<#list comments as comment>
				        	<div class="comment">
								<p>${comment.body}</p>
				        		<span>by ${comment.publisher}</span> <span class="comment-datetime">${comment.addingDate}</span>
				        		<#if role == 'ADMIN'>
					        		<form action="${book.id}/comment/delete/${comment.id}" method="POST">
					        			<input type="submit" value="Delete">
					        		</form>
				        		</#if>
				        	</div>
				        	<br />
						</#list>
			        </div>
				</section>

				<hr />        
            	    
		</div>
	</div>
            
	<div id="wrapper-thank">
    	<div class="thank">
        	<div class="thank-text">pl<span style="letter-spacing:-5px;">a</span>tz</div>
    	</div>
	</div>
	    
	<div id="main-container-footer">
		<div class="container-footer">
        	
            <div id="row-1f">
            	<div class="text-row-1f"><span style="font-weight:600;font-size:15px;color:#666;line-height:250%;text-transform:uppercase;letter-spacing:1.5px;">What is Platz</span><br>Platz is a blog showcasing hand-picked free themes, design stuff, free fonts and other resources for web designers.</div>
            </div>
            
            <div id="row-2f">
            	<div class="text-row-2f"><span style="font-weight:600;font-size:15px;color:#666;line-height:250%;text-transform:uppercase;letter-spacing:1.5px;">How does it work</span><br>Platz offers you all the latest freebies found all over the fourth corners without to pay.</div>
            </div>
            
            <div id="row-3f">
            	<div class="text-row-3f"><span style="font-weight:600;font-size:15px;color:#666;line-height:250%;text-transform:uppercase;letter-spacing:1.5px;">Get in touch!</span><br>Subscribe our RSS or follow us on Facebook, Google+, Pinterest or Dribbble to keep updated.</div>
            </div>
            
            <div id="row-4f">
            	<div class="text-row-4f"><span style="font-weight:600;font-size:15px;color:#666;line-height:250%;text-transform:uppercase;letter-spacing:1.5px;">Newsletter</span><br>You will be informed monthly about the latest content avalaible.</div>

				<div id="main_tip_newsletter"> 
					<form>
						<input type="text" name="newsletter" id="tip_newsletter_input" list="newsletter" autocomplete=off required>
					</form>
				</div>
            </div>
            
		</div>
	</div>
    
    
    <div id="wrapper-copyright">
		<div class="copyright">
    		<div class="copy-text object">Copyright © 2018. Template by <a style="color:#D0D1D4;" href="https://designseer.com/">DesignSeer</a></div>
    		
			<div class="wrapper-navbouton">
    			<div class="google object">g</div>
    			<div class="facebook object">f</div>
    			<div class="linkin object">i</div>
    			<div class="dribbble object">d</div>
    		</div>
    	</div>
    </div>

</div>



<!-- SCRIPT -->

<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script type="text/javascript" src="/js/main.min.js"></script>


</body>
</html>